nicht - post scriptdrucken aus In Design

Dieses Thema im Forum "Software" wurde erstellt von laya, 23. März 2001.

  1. laya

    laya New Member

    Ja guten Tag
    Ich arbeite mit In Design (1.5) , musste es gestern neu installieren weil beim beenden des Programmes der Rechner (G4) immer komplett einfror.( Kennt jemand diesen Fall auch ) Nun jetzt geht`s wieder , doch leider habe ich ein Plug in gelöscht, durch dass man auf nicht-Post-Script Druckern drucken kann.

    WER WEISS WO ICH ES RUNTERLADEN KANN
    ( müsste nämlich seit gestern was geruckt haben )

    herzlichen Dank für Hinweise.....

    LAYA
     
  2. DonRene

    DonRene New Member

    war da von adobe dann würdich mal bei adobe schauen. ich hoffe du weißt auch nich wie es heißt. bei kannst du auch mal schauen oder gib ein fach mal bei sherlock das tool ein was du suche im internet.

    vielglück rene
     
  3. laya

    laya New Member

    HÄÄÄÄ ????

    ich hab schon im version-tracker und bei Adobe geschaut
    aber der Name fehlt mir und ich find`s nicht

    LAYA
     
  4. DonRene

    DonRene New Member

    ich weiß leider auch nicht wie es heißt, da musst du wohlauf jemand anders warten.

    kannst du den keinpdf aus deinem job machen und den aus dem reader auf den tinten.... mit indesign kann man doch direkt pdfsmachen oder nicht??

    rene

    ich wollt da oben nen link zu versiontracker einbauen, habs aber vergessen, sorry
     
  5. Soundbwoy

    Soundbwoy New Member

    Ich glaube es gibt ein update von Adobe nach desen installation das wohl gehen soll. Weiss es aber nicht genau da ich indesign nicht benutze. schau doch nochmal bei adobe.com

    hoffe das hilft dir weiter.
     
  6. hermann

    hermann New Member

    Hallo Laya,
    bei Adobe gibt es ein kostenloses Update auf 1.5.2 oder so ähnlich.
    Das sollte Deine Probleme lösen. Ich besitze zwar kein InDesign, doch bin ich mir ziemlich sicher, dass dieses Update gerade für Nichtpostscriptdrucker notwendig ist.
    http://www.adobe.de/support/new.html

    Viel Erfolg
    Hermann
     
  7. laya

    laya New Member

    Ja guten Tag
    Ich arbeite mit In Design (1.5) , musste es gestern neu installieren weil beim beenden des Programmes der Rechner (G4) immer komplett einfror.( Kennt jemand diesen Fall auch ) Nun jetzt geht`s wieder , doch leider habe ich ein Plug in gelöscht, durch dass man auf nicht-Post-Script Druckern drucken kann.

    WER WEISS WO ICH ES RUNTERLADEN KANN
    ( müsste nämlich seit gestern was geruckt haben )

    herzlichen Dank für Hinweise.....

    LAYA
     
  8. DonRene

    DonRene New Member

    war da von adobe dann würdich mal bei adobe schauen. ich hoffe du weißt auch nich wie es heißt. bei kannst du auch mal schauen oder gib ein fach mal bei sherlock das tool ein was du suche im internet.

    vielglück rene
     
  9. laya

    laya New Member

    HÄÄÄÄ ????

    ich hab schon im version-tracker und bei Adobe geschaut
    aber der Name fehlt mir und ich find`s nicht

    LAYA
     
  10. DonRene

    DonRene New Member

    ich weiß leider auch nicht wie es heißt, da musst du wohlauf jemand anders warten.

    kannst du den keinpdf aus deinem job machen und den aus dem reader auf den tinten.... mit indesign kann man doch direkt pdfsmachen oder nicht??

    rene

    ich wollt da oben nen link zu versiontracker einbauen, habs aber vergessen, sorry
     
  11. Soundbwoy

    Soundbwoy New Member

    Ich glaube es gibt ein update von Adobe nach desen installation das wohl gehen soll. Weiss es aber nicht genau da ich indesign nicht benutze. schau doch nochmal bei adobe.com

    hoffe das hilft dir weiter.
     
  12. hermann

    hermann New Member

    Hallo Laya,
    bei Adobe gibt es ein kostenloses Update auf 1.5.2 oder so ähnlich.
    Das sollte Deine Probleme lösen. Ich besitze zwar kein InDesign, doch bin ich mir ziemlich sicher, dass dieses Update gerade für Nichtpostscriptdrucker notwendig ist.
    http://www.adobe.de/support/new.html

    Viel Erfolg
    Hermann
     

Diese Seite empfehlen